Redmine - Defect #26858

Exporting issues to csv/pdf has garbage characters.
2017-09-08 12:27 - john calizar

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Invalid Affected version:

Description

| exported the list of issues to csv or pdf and the japanese characters are displayed as garbage.
The subject is in Japanese.
The output in csv/pdf are like these:

Uxfy[fW, %022 cef AfbjvilfhZz,IfRff*fg.E.A,¢.A
in pdf , Kanji are in boxes but hiragana characters are okay.

History

#1 - 2017-09-09 03:22 - Jun NAITOH

john calizar wrote:
| exported the list of issues to csv or pdf and the japanese characters are displayed as garbage.
The subject is in Japanese.

Please set.

My account -> Language -> Japanese

pdf export.

see #14701, #13781

| don't know about csv.

#2 - 2017-09-09 05:32 - Toshi MARUYAMA
- Category deleted (Issues list)
- Status changed from New to Closed

- Resolution set to Invalid

This is FAQ.
Please use forum for question.
https://www.redmine.org/issues/14701
https://www.redmine.org/issues/13781
http://www.tcpdf.org

